OVH Community, your new community space.

[gentoo] apache2 + php5 + zend optimizer


niko86
05.05.07, 20:37
hat sich erledigt.

hatte wohl beide augen zu beim download der sources...
hatte die 32bit statt der 64bit version

*** happens

paul_panzer
04.05.07, 22:01
Wenn was nicht geparst wird steht der Grund in den Logfiles, oder du postest den entsprechenden Teil deiner Apache Config.

niko86
04.05.07, 19:18
Hallo,

Ich habe Apache2 + php5 installiert und wollte Zend Optimizer installieren.

Ich bin nach dem Tutorial auf der zend homepage vorgegangen und die installations routine mittels install.sh hat fehlerfrei funktioniert.

phpinfo() zeigt mir auch an das die zend engine geladen wurde, das script welches den zustand von zend optimizer prüfen soll (war bei zend optimizer dabei) sagt mir aber "zend optimizer not installed"

sämtliche mit zend codierten php skripte werden auch nicht geparst, normale php skripte laufen dagegen einwandfrei.

hat jemand von euch hierfür lösungsansätze oder vorschläge?

danke für die hilfe!